#registrace {
    position: relative;
    background: #fff;
    border: 1px solid black;
    border-radius: 6px;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 1);
    margin: 20px auto;
    width: 590px;
    z-index: 100;
}
#registrace .input {
    position: relative;
    text-align: center;
    border: #d7d7d7 solid 1px;
    border-radius: 5px;
    width: 100%;
    clear: both;
}
#registrace .input.active {
    -webkit-box-shadow:  0px 0px 5px 1px #40c3ff;
    box-shadow:  0px 0px 5px 1px #40c3ff;
}
#registrace .input.invalid {
    background: #ffb9ca;
    border-color: #ff2b6c;
}
#registrace .input.valid {
    background: #f2fff0;
    border-color: #50ad20;
}
#registrace .input label {
    position: absolute;
    font-size: 18px;
    width: 100%;
    color: #aaa;
    top: 6px;
    left: 0;
    z-index: 1;
}
#registrace .input input[type="text"],
#registrace .input input[type="password"] {
    position: relative;
    text-align: center;
    font-size: 18px;
    border: none;
    padding: 5px 10px;
    width: 353px;
    height: 22px;
    z-index: 2;
}
#registrace .help-text {
    font-size: 14px;
    display: inline-block;
    margin-bottom: 10px;
    line-height: 18px;
}
#registrace .krok {
    text-align: center;
    padding: 20px 0;
}
#registrace .registrace {
    font-size: 40px;
    margin-right: 10px;
}
#registrace .poradi {
    font-size: 24px;
}
#registrace .plus {
    vertical-align: bottom;
    font-size: 12px;
}
#registrace {
    margin-bottom: 25px;
}
#registrace .soutez {
    position: relative;
    border: #a1a1a1 solid 1px;
    border-radius: 4px;
    margin: 20px auto;
    padding: 10px;
    width: 430px;
}
#registrace .soutez .text {
    font-size: 16px;
    width: 270px;
    float: left;
}
#registrace .soutez .text p {
    margin-bottom: 10px;
}
#registrace .soutez .text .zdarma-pres-moje-id {
    position: absolute;
    background: url("/img/ikonky/dvojsipecka-vpravo.png") no-repeat 100% 6px;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    margin-right: 25px;
    padding-right: 15px;
    color: #00b9ff;
    bottom: 10px;
}
#registrace .soutez .text .zdarma-pres-moje-id:hover {
    text-decoration: underline;
    cursor: pointer;
}
#registrace .soutez img {
    width: 145px;
    float: right;
}
#registrace h2 {
    text-align: center;
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 5px;
}
#registrace .nabidka {
    margin: 0 auto 10px;
    width: 540px;
}
#registrace .nabidka p {
    font-size: 18px;
    text-align: center;
}
#registrace .nabidka p a.cenik {
    background: url("/img/ikonky/sipecicka.png") no-repeat;
    background-position: 100% 8px;
    font-weight: bold;
    display: inline-block;
    padding-right: 10px;
    color: #ffc600;
}
#registrace #std-reg {
    margin: 0 auto 30px;
    width: 375px;
}
#registrace #std-reg .help-text .error,
#registrace #std-reg .help-text .error {
    display: none;
    font-size: 16px;
    color: #ff2b6c;
}
#registrace #std-reg .uplus-agreement.invalid + .help-text .error,
#registrace #std-reg .input.invalid + .help-text .error {
    display: inline;
}
#registrace #std-reg .uplus-agreement a {
    font-size: 13px;
}
#registrace #std-reg .uplus-agreement a:hover {
    text-decoration: underline;
}
#registrace #std-reg .uplus-agreement .plus {
    font-size: 10px;
}

#registrace #std-reg .zaregistrovat input[name="zaregistrovat"] {
    font-size: 19px;
    border: none;
    width: 375px;
    height: 48px;
}



